﻿/**** IE 7 work-arounds ****/
div { zoom: 1; }
form { display: block; }

/* Use border instead of :after for separators */
#utility-menu ul li {
	border-right: 1px solid #D2D7DD;
	padding-left: 4px;
	padding-right: 4px;
}

#utility-menu ul li.last {
	border-right: none;
	padding-right: 0px;
}

#crumbtrail {
	padding-bottom: 10px;
}

#crumbtrail ul li {
	border-left: 1px solid #182028;
	padding-left: 4px;
	padding-right: 4px;
}

#crumbtrail ul li.first {
	border-left: none;
	padding-left: 0px;
}

#footer .navigation-container ul li {
	border-left: 1px solid #182028;
	padding-left: 3px;
	padding-right: 0px; /* There is already 3px padding on the <a> tag */
}

#footer .navigation-container ul li.first {
	border-left: none;
	padding-left: 0px;
}

/* Work-around: IE7 starts new stacking context for every positioned element (even if no z-index is specified). 
   This fix will mess with the left/right "alignment" of product category drop down menus for wide browser windows.
*/
#product-menu {
	position: relative;
	z-index: 1;
}

.logo { position: relative;z-index: 2; }

#product-menu li.hover-active-prev div.navigation-link p,
#product-menu li.hover-active-next div.navigation-link p,
#product-menu li.hover div.navigation-link p {
	padding-bottom: 6px;
	margin-bottom: -6px;
}

/* Work-around: 
*/
div.product-range-chooser-fallback {
	overflow-y: hidden;
	padding-bottom: 20px;
	position: relative;
}

.product-small li > * {
	float: left;
}

.product-small li div.product-name { float: left; }

.compare .col-0 { width: 270px; }
.compare .col-1, .compare .col-2, .compare .col-3 { width: 140px; }
.compare .col-4 {	width: 130px; }

.transparent-10 { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=10); }
.transparent-20 { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20); }
.transparent-30 { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30); }
.transparent-40 { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40); }
.transparent-50 { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); }
.transparent-60 { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); }
.transparent-70 { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); }
.transparent-80 { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); }
.transparent-90 { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); }

.vibcalc-legend, .vibcalc-legend li { zoom: 1; }

.js #product-details .collapser h2 {
	line-height: 22px;
}

#base-filter li {
	display: inline;
	background-color: #ddd;
	border: 1px solid #eee;
	border-bottom: 0;
}

#base-filter #more-options {
	border: none;
	background: transparent;
}

.product-group li { display: inline; }

#social-links-box ul {
	display: inline;
}

#social-links-box ul li {
	display: inline;
}
#social-links-box ul li a {
	display: inline;
}

#dl-result {
	overflow-x: hidden;
	overflow-y: auto;
}

.dealer .more-info {
	right: 15px;
}

.dealer {
	padding-top: 5px;
}

.js #product-details h2 {
	height:auto;
}

#billboard {
	width: 940px;
	height: 370px;
/*	position:relative;*/
}	
/*
#billboard .simple-content {
	top: 80px;
	position: absolute;
	float: left;
	width: 460px;
}

#billboard .simple-image {
	vertical-align: middle;
	position: relative;
	float:right;
	top: 30px;
}
*/